@charset "utf-8";

.Text-Black-14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.Text-Black-16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000;
}
.Text-Black-16-Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.Text-Black-20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.Text-Black-20-Bold-Underlined {
	color: #000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
}
.Text-Black-20-Underlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}



.Text-Blue-22-Underlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #00F;
	text-decoration: underline;
}



.Text-Red-20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #F00;
}
.Text-Red-20-Bold {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
}



.Text-White-16-Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
.Text-White-16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}

.Text-White-24-Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
.Text-Black-24-Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}

.Text-White-20-Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}

.Text-Black-36-Bold-Underlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}


.Text-White-45-Bold-Underlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 45px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}

.Text-White-20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}



.Text-Orange-20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FC3;
}
